/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* IN VISIBLE INK SUBSITE STYLES*/

.page-id-66795 .post-wrapper {
    margin-top:-100px;
}

.parent-pageid-66795 .post-wrapper {
    margin-top:-60px;
}

.quote-box-right .uncode_text_column:first-child {
    width: 40%;
    float: right;
    margin-right: -150px;
    margin-left: 50px;
    margin-bottom: 50px;
    margin-top: 30px!important;
    padding: 30px;
    background-color: #ff1361;
    font-family: Oswald;
}

.quote-box-left .uncode_text_column:first-child {
    width: 40%;
    float: left;
    margin-left: -150px;
    margin-right: 50px;
    margin-bottom: 50px;
    margin-top: 30px!important;
    padding: 30px;
    background-color: #ff1361;
    font-family: Oswald;

}

.page-id-66795 .footer-last, .parent-pageid-66795 .footer-last {
    background-color:#303133;
    color:#fcfcfc;
}

.page-id-66795 .footer-last a, .parent-pageid-66795 .footer-last a {
    color: #ffffff;
}

.page-id-66795 .mftwa-footer, .parent-pageid-66795 .mftwa-footer {
    background-color: #222222;
    color: #fff;
}

.page-id-66795 .mftwa-footer .textwidget p, .page-id-66795 .mftwa-footer h3.widget-title, .parent-pageid-66795 .mftwa-footer .textwidget p, .parent-pageid-66795 .mftwa-footer h3.widget-title {
    color: #ffffff;
}

.page-id-66795 .mftwa-footer .widget ul li a, .parent-pageid-66795 .mftwa-footer .widget ul li a {
    color:#ffffff;
}

.page-id-66795 .menu-container.style-color-xsdn-bg.menu-borders.menu-shadows, .parent-pageid-66795 .menu-container.style-color-xsdn-bg.menu-borders.menu-shadows {
    background-color: #222222;
    color: #ffffff;
}

.page-id-66795 .menu-container.style-color-xsdn-bg.menu-borders.menu-shadows a, .parent-pageid-66795 .menu-container.style-color-xsdn-bg.menu-borders.menu-shadows a {
    color: #ffffff;
    -webkit-transition: color 200ms cubic-bezier(0.785, 0.135, 0.15, 0.86), background-color 200ms cubic-bezier(0.785, 0.135, 0.15, 0.86), border-color 200ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition: color 200ms cubic-bezier(0.785, 0.135, 0.15, 0.86), background-color 200ms cubic-bezier(0.785, 0.135, 0.15, 0.86), border-color 200ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.page-id-66795 .menu-container.style-color-xsdn-bg.menu-borders.menu-shadows a:hover, .parent-pageid-66795 .menu-container.style-color-xsdn-bg.menu-borders.menu-shadows a:hover {
    color: #b3b3b3;
}

.page-id-66795 .menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a, .parent-pageid-66795 .menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a {
    color: #ff1361;
}

/** INVISIBLE INK MOBILE STYLES **/

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

    .page-id-66795 .post-wrapper {
        margin-top: -50px;
    }
    
    .parent-pageid-66795 .post-wrapper {
        margin-top:30px;
    }
    
    .page-id-66795 h3, .parent-pageid-66795 h3 {
        font-size: 20px;
    }
    
    .page-id-66795 h2, .parent-pageid-66795 h2 {
        font-size: 24px;
    }
    
    .quote-box-right .uncode_text_column:first-child {
        width: 100%;
        margin-right: inherit;
        margin-left: inherit;
        margin-bottom: 2em;
        padding: 25px;
    
    }
    
    .quote-box-left .uncode_text_column:first-child {
        width: 100%;
        margin-right: inherit;
        margin-left: inherit;
        margin-bottom: 2em;
        padding: 25px;
    }
    
    .btn:not(input), .btn-link:not(input) {
        -webkit-transform-origin: center;
        transform-origin: center;
    }
        
    .page-id-66795 .mobile-menu-button-light .lines, .page-id-66795 .mobile-menu-button-light .lines:before, .page-id-66795 .mobile-menu-button-light .lines:after, .parent-pageid-66795 .mobile-menu-button-light .lines, .parent-pageid-66795 .mobile-menu-button-light .lines:before, .parent-pageid-66795 .mobile-menu-button-light .lines:after {
        background: #fff;   
    }
    
    .page-id-66795 .footer-last, .parent-pageid-66795 .footer-last {
        background-color: #222;
    }

}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    
    .page-id-66795 .post-wrapper {
        margin-top: -140px;
    }
    
    .parent-pageid-66795 .post-wrapper {
        margin-top:20px;
    }
    
    .page-id-66795 h3, .parent-pageid-66795 h3 {
        font-size: 20px;
    }
    
    .page-id-66795 h2, .parent-pageid-66795 h2 {
        font-size: 24px;
    }
  
    .quote-box-right .uncode_text_column:first-child {
        width: 50%;
        margin-right: inherit;
        margin-left: 2em;
        margin-bottom: 2em;
        padding: 25px;
    }
    
    .quote-box-left .uncode_text_column:first-child {
        width: 50%;
        margin-right: 2em;
        margin-left: inherit;
        margin-bottom: 2em;
        padding: 25px;
    }
    
    .page-id-66795 .mobile-menu-button-light .lines, .page-id-66795 .mobile-menu-button-light .lines:before, .page-id-66795 .mobile-menu-button-light .lines:after, .parent-pageid-66795 .mobile-menu-button-light .lines, .parent-pageid-66795 .mobile-menu-button-light .lines:before, .parent-pageid-66795 .mobile-menu-button-light .lines:after {
    background: #fff;   
    }
    
    .btn:not(input), .btn-link:not(input) {
        -webkit-transform-origin: center;
        transform-origin: center;
    }
    
    .site-footer .row-inner.cols-md-responsive {
        margin-left: 0;
    }

}